from django import forms
from models import Opportunity
from django.utils.translation import ugettext as _

class OpportunityForm(forms.ModelForm):
    new_note = forms.CharField(label=_("Enter a new note"),
                               required=False,
                               max_length=250) #from models.Note.text
    
    class Meta:
        model = Opportunity
        fields = ('experience', 'applied', 'reviewed')

